Skip to main content
GET
/
book
cURL
curl --request GET \
  --url https://api.blink15.com/book
{
  "asks": [
    {
      "price": "<string>",
      "size": "<string>"
    }
  ],
  "asset_id": "<string>",
  "bids": [
    {
      "price": "<string>",
      "size": "<string>"
    }
  ],
  "market": "<string>",
  "min_order_size": "<string>",
  "neg_risk": true,
  "tick_size": "<string>",
  "timestamp": "<string>",
  "hash": "<string>",
  "last_trade_price": "<string>"
}

Query Parameters

token_id
string
required

Token ID (hex or decimal)

Response

Orderbook with bids, asks, and metadata

Get orderbook - GET /book Polymarket-compatible response with all expected fields

asks
object[]
required
asset_id
string
required
bids
object[]
required
market
string
required
min_order_size
string
required
neg_risk
boolean
required
tick_size
string
required
timestamp
string
required

Polymarket-required fields

hash
string | null
last_trade_price
string | null